{
  "name": "drupal/notify",
  "type": "drupal-module",
  "description": "Enables notifications of new content and comments by e-mail.",
  "keywords": ["Drupal"],
  "license": "GPL-2.0+",
  "authors": [],
  "support": {},
  "require": {

  },
  "require-dev": {

  }
}
